{
	"313000212_0": "So have we defeated all of the fishmen?",
	"313000212_1": "For now. But as far as I can tell, there should be more.",
	"313000212_2": "How about the person they attacked?",
	"313000212_3": "Are you okay... Wait, I know  you!",
	"313000212_4": "Really... Huh?!",
	"313000212_5": "I'm not entirely certain who you are, \\n but thank you for saving me...",
	"313000212_6": "I'm on this island to run a few errands, but I never expected to be attacked by fish monsters.",
	"313000212_7": "Huh? She doesn't know who we are...?",
	"313000212_8": "Miku, this <i>is</i> a parallel world...",
	"313000212_9": "I guess even if she looks the same she's basically a different person.",
	"313000212_10": "By the way, it looks like you girls were fighting those fish monsters. \\n Just who are you?",
	"313000212_11": "Uhmm, that's, we're—",
	"313000212_12": "We're part of a governemnt whatever",
	"313000212_13": "these lines aren't making the final cut i don't care sausages maria death",
	"313000212_14": "The government? \\n Well, anyhow, you saved me.",
	"313000212_15": "...That's right, would you allow me to give you a token of my gratitude?",
	"313000212_16": "We don't need anything like that...",
	"313000212_17": "Then is there anything I can do to help? \\n As a local, I'd like to help any way I can. I have a bit of pull around my hometown.",
	"313000212_18": ".",
	"313000212_19": ".",
	"313000212_20": ".",
	"313000212_21": ".",
	"313000212_22": "I'll certainly do my best.",
	"313000212_23": ".",
	"313000212_24": ".",
	"313000212_25": ".",
	"313000212_26": ".",
	"313000212_27": "Is this the neighboring island?",
	"313000212_28": "Yes. Although there are a few more, this one is the biggest with the most people.",
	"313000212_29": "And this is my shop.",
	"313000212_30": "This room is free, so use it as you wish as long as you're here. \\n What's mine is yours.",
	"313000212_31": "...It's Flower.",
	"313000212_32": "Yup, the okonomiyaki shop. Even the name is the same.",
	"313000212_33": "The name is the same? \\n Is there another shop with the same name?",
	"313000212_34": "Oh, uh, not exactly...",
	"313000212_35": "Wow~ I'm finally relieved~",
	"313000212_36": "Yeah, This place has a lot of memories...",
	"313000212_37": "I'm glad you like it.",
	"313000212_38": "I'll see what I can do to whip up some dinner. \\n Please look forward to it.",
	"313000212_39": "Thanks for all you've done for us.",
	"313000212_40": "It's fine, you could say that we're just doing it for ourselves.",
	"313000212_41": "I'll be in the kitchen making dinner. \\n If anything happens, just call.",
	"313000212_42": "I for one am glad we don't have to sleep outside anymore.",
	"313000212_43": ".",
	"313000212_44": ".",
	"313000212_45": ".",
	"313000212_46": ".",
	"313000212_47": ".",
	"313000212_48": ".",
	"313000212_49": ".",
	"313000212_50": ".",
	"313000212_51": ".",
	"313000212_52": ".",
	"313000212_53": ".",
	"313000212_54": ".",
	"313000212_55": "."
}